<?php include("sql/conn.php"); 
session_start(); //开着身份验证，以后写
?>


<?php
$result = mysql_query("SELECT * FROM wz WHERE id='".$_GET['id']."'");
while($row = mysql_fetch_array($result))
  {
  $tmtm = $row['tm']; 
  

//////////////////循环替换////////////////////
$result8 = mysql_query("SELECT * FROM ck");
while($row8 = mysql_fetch_array($result8))
  {
$tmtm = str_replace($row8['old'],$row8['new'],$tmtm);
  }
//////////////////循环替换////////////////////
  
  
  }
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title><?php echo $tmtm; ?>|<?php include("adm/all/gjz.txt"); ?></title>
<meta name="description" content="<?php echo $tmtm; ?>|<?php include("adm/all/description.txt"); ?>" />
<meta name="keywords" content="<?php echo $tmtm; ?>|<?php include("adm/all/gjz.txt"); ?>" />
<link  href="css/css<?php include("adm/all/css.txt"); ?>.css" rel="stylesheet" type="text/css">

<style type="text/css">
<!--
#dh27 {
	width: 958px;
	overflow: hidden;

}
#dh28 {
	width: 698px;
	overflow: hidden;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #00FFFF;
	font-size: 16px;
	text-align: left;
}
#dh29 {
	width: 246px;
	overflow: hidden;
	float: right;
	white-space:nowrap;
	text-align: left;
}
-->
</style>


</head>

<?php
////////////////////////////////////////////////////////////////////////
$file = fopen("adm/tm.txt", "r") or exit("Unable to open file!");
while(!feof($file))
  {
$hang = fgets($file);
$res=explode("%%",$hang,20);
  }/////获得表格表头
///////////////////////////////////////////////////////////////////////////
?>


<?PHP
include("han2.php");
////////////////////////显示当前时间的函数
function gtime($tt)
  {
$hour = substr(date("H:i:s",$tt),0,2);
$hour=(int)$hour; 
$dl = array('【通宵推荐】','【通宵推荐】','【通宵推荐】','凌晨3点整','凌晨4点整','早晨5点整','早晨6点整','早晨7点整','上午8点整','上午9点整','上午10点整','中午11点整','中午12点整','下午13点整','下午14点整','下午15点整','下午16点整','晚上17点整','晚上18点整','晚上19点整','晚上20点整','晚上21点整','晚上22点整','【通宵推荐】');
$tt = date("m月d日",$tt);
return $tt;
  }
/////////////////////////
?>


<body >
<div id="top">
<?php include("user.php");  ?>
</div>
<?php include("gh.php");  ?>

<div align="center">
<?php include("logo.php");  ?>

<div id="dh" ><?php 
 if(file_exists("dh1.php"))
 {
include("dh1.php"); 
 }
 else
 {
include("action/dh1.php"); 
 }
?></div>

</div>

<div class="clear"></div>




<div align="center" ><div id="nr">

<div class="RoundedCorner">
<b class="rtop"><b class="r1"></b><b class="r2"></b><b class="r3"></b><b class="r4"></b></b>

<div id="dh27">


<div id="dh28">



<div id="dh3">

<?php 
 if(file_exists("topx.php"))
 {
include("topx.php"); 
 }
 else
 {
include("action/topx.php"); 
 }
?>

</div>

<div class="clear"></div>



<br />
<br />




<?php 
$result = mysql_query("SELECT * FROM wz WHERE id='".$_GET['id']."'");
while($row = mysql_fetch_array($result))
  {
  echo "<h2 align=center >";

$tm=$row['tm'];

//////////////////循环替换////////////////////
$result8 = mysql_query("SELECT * FROM ck");
while($row8 = mysql_fetch_array($result8))
  {
$tm = str_replace($row8['old'],$row8['new'],$tm);
  }
//////////////////循环替换////////////////////

  echo $tm; 
  
  echo "</h2><br><hr>";
  
  
  echo "<h3 align=center >";
    $tim = date("m月d日H:i:s",$row['time']);
  echo $tim; 
  echo "</h3><hr>";
  
  echo "<p>　　";
  
$nr = $row['nr'];

//////////////////循环替换////////////////////
$result8 = mysql_query("SELECT * FROM ck");
while($row8 = mysql_fetch_array($result8))
  {
$nr = str_replace($row8['old'],$row8['new'],$nr);
  }
//////////////////循环替换////////////////////

//////////////////循环关键////////////////////
$result8 = mysql_query("SELECT * FROM gjc");
while($row8 = mysql_fetch_array($result8))
  {
$gjc = "<strong><a href='wzso.php?gjc=".$row8['word']."' target='_blank' title='".$row8['word']."'>".$row8['word']."</a></strong>";
$nr = str_replace($row8['word'],$gjc,$nr);
  }
//////////////////循环关键////////////////////


echo $nr;
///echo "(";
///echo $row['fl'];
///echo ")";
  echo "</p><hr>";
  }



    //上一页
  $result = mysql_query("SELECT * FROM wz WHERE id='".($_GET['id']-1)."'");
while($row = mysql_fetch_array($result))
  {
  $urls="wz_".($_GET['id']-1).".html";
  echo "<br><br>上一页:<a href='".$urls."' >".$row['tm']."</a>";
  echo "</p>";
  }
  //下一页
  $result = mysql_query("SELECT * FROM wz WHERE id='".($_GET['id']+1)."'");
while($row = mysql_fetch_array($result))
  {
  $urlx="wz_".($_GET['id']+1).".html";
  echo "下一页:<a href='".$urlx."' >".$row['tm']."</a>";
  echo "</p><hr>";
  }



  ?>
  
<?php include("ad/ad5.txt"); ?>

<hr>
 <p>
 
<!-- 将此标记放在您希望显示like按钮的位置 -->
<div class="bdlikebutton"></div>

<!-- 将此代码放在适当的位置，建议在body结束前 -->
<script id="bdlike_shell"></script>
<script>
var bdShare_config = {
	"type":"small",
	"color":"blue",
	"uid":"6422322"
};
document.getElementById("bdlike_shell").src="http://bdimg.share.baidu.com/static/js/like_shell.js?t=" + new Date().getHours();
</script>

 
 </p>
</div>
 
 


<div id="dh29">

<?php 
 if(file_exists("right.php"))
 {
include("right.php"); 
 }
 else
 {
include("action/right.php"); 
 }
?>


</div>



</div>


</div></div>





<div class="clear"></div>


<?php 
 if(file_exists("foot.php"))
 {
include("foot.php"); 
 }
 else
 {
include("action/foot.php"); 
 }
?>
</body>
